apiVersion: kustomize.toolkit.fluxcd.io/v1beta2
kind: Kustomization
metadata:
  name: kyverno
  namespace: flux-system
spec:
  path: kyverno/prod
  sourceRef:
    kind: GitRepository
    name: infra
  dependsOn:
    - name: monitoring
